## python-traitsbackendqt 3.4.0

=== debian/changelog ===
python-traitsbackendqt (3.4.0-1) unstable; urgency=low

  [ Jakub Wilk ]
  * Narrow down set of supported Python versions to >= 2.5
    (closes: #582054). Thanks to Stefano Rivera for the bug report.

  [ Varun Hiremath ]
  * New upstream release

 -- Varun Hiremath <varun@debian.org>  Thu, 03 Jun 2010 01:54:28 -0400

python-traitsbackendqt (3.3.0-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.8.4
  * Switch to source format 3.0

 -- Varun Hiremath <varun@debian.org>  Sun, 28 Feb 2010 13:39:26 -0500

python-traitsbackendqt (3.2.0-1) unstable; urgency=low

  * New upstream release
  * Bump Standards-Version to 3.8.2

 -- Varun Hiremath <varun@debian.org>  Mon, 20 Jul 2009 19:41:06 -0400

python-traitsbackendqt (3.1.0-1) unstable; urgency=low

  * New upstream release

 -- Varun Hiremath <varun@debian.org>  Thu, 26 Mar 2009 19:37:05 -0400

python-traitsbackendqt (3.0.3-1) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

  [ Varun Hiremath ]
  * New upstream release
  * debian/control: add python-setupdocs to Build-Depends

 -- Varun Hiremath <varun@debian.org>  Sun, 28 Dec 2008 22:42:06 -0500

python-traitsbackendqt (3.0.2-1) experimental; urgency=low

  * Initial release

 -- Varun Hiremath <varun@debian.org>  Sun, 26 Oct 2008 00:35:06 -0400
