## python-traitsbackendqt 3.6.0

=== debian/changelog ===
python-traitsbackendqt (3.6.0-2) unstable; urgency=low

  * Team upload.
  * Rebuild to pick up 2.7 and drop 2.5 from supported versions
  * d/control: Bump Standards-Version to 3.9.2

 -- Sandro Tosi <morph@debian.org>  Sat, 07 May 2011 09:15:38 +0200

python-traitsbackendqt (3.6.0-1) unstable; urgency=low

  * New upstream release
  * Convert to dh_python2 (Closes: #617037)

 -- Varun Hiremath <varun@debian.org>  Wed, 06 Apr 2011 00:08:36 -0400

python-traitsbackendqt (3.5.0-1) experimental; urgency=low

  * New upstream release
  * d/control: Bump Standards-Version to 3.9.1

 -- Varun Hiremath <varun@debian.org>  Sun, 17 Oct 2010 22:10:50 -0400
