=== debian/control ===
Source: python-traitsbackendqt
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Varun Hiremath <varun@debian.org>
Build-Depends: cdbs (>= 0.4.90~), debhelper (>= 7), python-all (>= 2.6.6-3~)
Build-Depends-Indep: python-setupdocs
Standards-Version: 3.9.2
Homepage: http://pypi.python.org/pypi/TraitsBackendQt
X-Python-Version: >= 2.5
Vcs-Svn: svn://svn.debian.org/python-modules/packages/python-traitsbackendqt/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/python-traitsbackendqt/trunk/

Package: python-traitsbackendqt
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, python-qt4
Suggests: python-traitsgui
Description: PyQt backend for Traits and TraitsGUI (Pyface)
 The TraitsBackendQt project contains an implementation of TraitsGUI
 using PyQt. It provides Qt-based support for visualization and
 editing of Traits-based objects.
